.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2ab1a91a-c504-35fd-607d-35c184fe70dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ab1a91a-c504-35fd-607d-35c184fe70dc) !important;
}
.lfr-layout-structure-item-01cc882d-2ae8-9a71-070d-2240f5174c5d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
